## astropy-sphinx-theme 1.0

=== debian/changelog ===
astropy-sphinx-theme (1.0-1) unstable; urgency=low

  * New package. Closes: #913799

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Nov 2018 16:37:46 +0100
