=== debian/control ===
Source: astropy-sphinx-theme
Section: python
Priority: optional
Maintainer: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-pkg-resources,
               python3-pytest,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-sphinx-theme
Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-sphinx-theme.git
Homepage: https://github.com/astropy/astropy-sphinx-theme

Package: python3-astropy-sphinx-theme
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Sphinx themes for Astropy and affiliated packages
 These are the default Astropy project documentation themes.
 .
 'bootstrap-astropy' is the only theme that is currently available,
 but the structure of the package allows more themes to be added in
 future if needed.
