## astropy-sphinx-theme 1.1

=== debian/changelog ===
astropy-sphinx-theme (1.1-1) unstable; urgency=low

  * Switch to Debian Astro team maintenance
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12; switch to debhelper-compat
  * New upstream version 1.1

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Jul 2019 00:42:56 +0200
