=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: astropy-sphinx-theme
 Section: python
 Priority: optional
-Maintainer: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pkg-resources,
                python3-pytest,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-sphinx-theme
 Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-sphinx-theme.git
 Homepage: https://github.com/astropy/astropy-sphinx-theme
