## astropy-sphinx-theme 2.0

=== debian/changelog ===
astropy-sphinx-theme (2.0-2) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint
  * Redo pkg-resources.patch for new build infrastructure.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 26 Aug 2025 07:26:51 +0200

astropy-sphinx-theme (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Drop setup.py patch which is applied upstream
  * Push Standards-Version to 4.7.2, no changes needed
  * Remove version.py and egg-info on clean
  * New build dependency python3-setuptools-scm

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Aug 2025 21:37:44 +0200

astropy-sphinx-theme (1.1-4) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Mar 2025 00:30:16 +0100

astropy-sphinx-theme (1.1-3) unstable; urgency=medium

  * Team upload.
  * Patch setup.py to avoid generating a spurious dependency on pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 21:58:08 +0100

astropy-sphinx-theme (1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata

  [ Ole Streicher ]
  * Remove outdated pkg-resources build dependency (Closes: #1083306)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 04 Oct 2024 16:20:20 +0200
