=== debian/control ===
Source: astropy-sphinx-theme
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy-sphinx-theme
Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy-sphinx-theme.git
Homepage: https://github.com/astropy/astropy-sphinx-theme

Package: python3-astropy-sphinx-theme
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Sphinx themes for Astropy and affiliated packages
 These are the default Astropy project documentation themes.
 .
 'bootstrap-astropy' is the only theme that is currently available,
 but the structure of the package allows more themes to be added in
 future if needed.
