=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=astropy-sphinx-theme

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# pass
